.text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
}
.sidebar_sallie {
	background-image: url(../assets/sidebar_sallieportnoy.gif);
	background-repeat: no-repeat;
}
.navtext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
}
.navtext_link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
}
.navtext_link:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ff9900;
	text-decoration: none;
}.footer_gspot {
	background-image: url(../assets/footer_gspot_glass_gallery.gif);
	background-repeat: no-repeat;
}
.footer_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
}
.footer_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
}
.footer_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF9900;
	text-decoration: none;
}.text_orange {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F90;
}
.portfoliolinks {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
}
.portfoliolinks:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF9900;
	text-decoration: none;
}.text_orange_15pt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F90;
	text-decoration: none;
}
.textlink_maroon {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F90;
}
.textlink_maroon:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #6C072C;
}
.portfolio_header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 40px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CCC;
}
